* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    position: relative;
    display: flex;
    flex-direction: column;
    background: rgb(8,74,135);
    background: rgba(165,169,180,1);
    height: 100vh;
    justify-content: center;
    align-items: center;
}
img {
    max-width: 300px;
}
a {
    text-transform: uppercase;
    color: rgb(8,74,135);
    border: 2px solid rgb(8,74,135);
    text-decoration: none;
    padding: 1rem;
    margin-top: 4rem;
    border-radius: 50vw;
}
a:hover {
    background-color: rgb(8,74,135);
    color: rgba(165,169,180,1);
}
